Subject: Re: Request for Summer Internship
From: Jupitara Kalita <[email-masked]>
To: [email-masked]
Date: Mon, 20 May 2019 11:24:49 +0530

Dear Sir,

Request you to kindly update us on the  internship status of our students
in your esteemed organization. Looking forward for your response.

On Fri, May 17, 2019, 12:09 PM Jupitara Kalita <[email-masked]> wrote:

> Dear Sir,
>
>  Greetings from MIT University of Meghalaya!
>
> MIT University of Meghalaya (Formerly known as UTM, Shillong) - offers
> spanking new exciting BBA and B. Tech programs. MIT programs are focused on
> potential industries that are contributing to exponential growth not only
> in India and but also in Pan Asia.
>
> MIT University is sponsored by Maharashtra Academy of Engineering and
> Education Research (MAEER) and a part of MIT, Pune which is- a premier
> institution of repute for Indian and international students offering
> Undergraduate and Post Graduate courses in Engineering, Management,
> Medicine, Pharmacy, and Design.
>
> In the BBA program, the students have to undergo Summer Internship
> Programme to enhance the students’ knowledge about the industry they are
> specializing in. The internship period can be recommended from* 20th
> May 2019 –  16th August 2019*. The internship is a credit subject in
> their course curriculum for practical exposure.
>
> I, on behalf of the University, would like to request you to kindly allow
> 5 of our BBA-Marketing 2017 batch students to do the summer internship in
> your esteemed organization. Following are the names of the students:
>
> a. Ashish Chetri
>
> b.  Manash Gogoi
>
> c. Armstrong Mushahary
>
> d.  Chow Sinanka Namchoom
>
> e. Hammadullah Khan
>
>
> I have attached the resumes for your kind consideration. Looking forward
> to your response.
> *Regards*
> *Ms. Jupitara Kalita*
> *Assistant Professor and Internship Placement Coordinator*
> *School of Management*
> *MIT University of Meghalaya*
> *Ph no: 7308584814.*
>